{% extends "base.html" %}

{% block content %}
    <h2>Register</h2>
    <form action="" method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.username.label }}<br>
            {{ form.username(size=32) }}
        </p>
        <p>
            {{ form.email.label }}<br>
            {{ form.email(size=64) }}<br>
        </p>
        <p>
            {{ form.password.label }}<br>
            {{ form.password(size=32) }}<br>
        </p>
        <p>
            {{ form.password2.label }}<br>
            {{ form.password2(size=32) }}<br>
        </p>
        <p>{{ form.submit() }}</p>
    </form>
{% endblock %}
